{% extends "base.twig" %}
{% block title %}Liste des projets{% endblock %}
{% block include_css %}

{% endblock %}
{% block content %}
    <section class="container-fluid p-5">
        <h2 class="text-center mb-4">Mes projets</h2>
        <table class="table">
            <thead>
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Nom</th>
                <th scope="col">Visibilité</th>
                <th>Action</th>
                <th>role</th>
            </tr>
            </thead>
            {% for project in projects %}

                <tbody>
                    <tr>
                        <td>{{ project.id }}</td>
                        <td>{{ project.name }}</td>
                        <td>{{ project.visibility }}</td>
                        <td>
                            <a class="btn btn-danger" href="/project/delete/{{ project.id }}" role="button">Supprimer</a>
                            <a class="btn btn-info" href="/project/manage/{{ project.id }}" role="button">Manager</a>
                            <a class="btn btn-success" href="/project/edit/{{ project.id }}" role="button">Modifier</a>
                        </td>
                        <td>{{ project.role|getRole }}</td>
                    </tr>
                </tbody>

            {% endfor %}
        </table>

    </section>


{% endblock %}